import 'account_state.dart';

sealed class AccountEvent {
  const AccountEvent();
}

class AccountStatusChanged extends AccountEvent {
  final AccountStatus status;
  const AccountStatusChanged(this.status);
}
